cancel
Showing results for 
Search instead for 
Did you mean: 

Cannot upgrade DTE appliance

Highlighted
New Contributor

Cannot upgrade DTE appliance

I have been using a DTE appliance for test purpose and is currently running 7.4R9.3 , the issue is i cannot upgrade to any further package is this a limitation or do i have to install the latest DTE package on the vmware?

1 REPLY 1
Highlighted
Super Contributor

Re: Cannot upgrade DTE appliance

Try installing 7.4r10 DTE package on the vmware and then upgrade.

 

Regards,

Jay